cvislocky Wed, 12/19/2007 - 13:21
User Badges:

Rob,


I understand that. However, I was told that the Airespace 1200 OEM AP has a different chipset than the Cisco 1000 and may not be compatible with WLC v4.1.


Can anyone confirm or deny this?


Regards,

Curt

Actions

This Discussion